<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="To the bone">
  <title>To the bone</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://youtu.be/qSCVAjsCssE">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>To the bone</h1>
    <img src="../htlm_reulier_jade/photos/To the bone.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        To the bone est un film sortit le 15 juillet 2017 sur netflix.
        <br>C'est un drame durant 1h47.
        <br>Les acteurs principaux sont Lily Collins, Keanu Reeves et Carrie Preston.
        <br>Il a été réalisé et mis en scène par Marti Noxon.
        <br>Ce film nous fait suivre la vie de Ellen, 20 ans et qui est anorexique.
        <br>Elle n'arrive pas à se sortir de son anorexie et enchaîne les différents traitement.
        <br>Sa famille,déterminée à l'aider, décident de l'envoyer dans un centre avec des règles assez spéciales.
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>